PNOZZ(4) | Device Drivers Manual (sparc) | PNOZZ(4)

# NAME

`pnozz` —
Weitek Power9100 accelerated frame buffer

# SYNOPSIS

`pnozz0 at sbus? slot ? offset ?`

# DESCRIPTION

The `pnozz` is a color frame buffer with graphics acceleration, embedded in the Tadpole SPARCbook 3GS, 3GX, 3TX, and 3XP laptops. It is based on the Weitek Power9100 video processor and an IBM RGB525 RAMDAC.

If the sparc/tctrl(4) device is also configured, the `pnozz` will be powered down when the lid of the laptop is closed or the screen is blanked.

# SEE ALSO

sbus(4), sparc/intro(4), sparc/tctrl(4)

# HISTORY

Support for the `pnozz` first appeared in NetBSD 1.6.

# BUGS

There is currently no way to switch back and forth from the onboard display to the external connector. It is not possible to change resolutions or color depth.

February 17, 2017 | NetBSD 10.1